$(document).ready(function () {    
    combo_proceso();
});
function combo_proceso() {
    $.post("../../controller/practica.php?op=comboProceso", function (data) {
        $('#proceso').html(data);
    });
}




